<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
    <xsl:template match="items">
        <xsl:element name="offers" namespace="http://www.w3.org/2001/XMLSchema-instance">
            <xsl:attribute name="version">1</xsl:attribute>
            <xsl:element name="group">
                <xsl:attribute name="name">other</xsl:attribute>
                <xsl:for-each select="item">
                    <xsl:element name="item">
                        <xsl:attribute name="id"><xsl:value-of select="sku"/></xsl:attribute>
                        <xsl:attribute name="avail"><xsl:value-of select="catalog_product_attribute/item/status"/></xsl:attribute>
                        <xsl:attribute name="price"><xsl:value-of select="catalog_product_attribute/item/price"/></xsl:attribute>
                        <xsl:attribute name="weight"><xsl:value-of select="catalog_product_attribute/item/weight"/></xsl:attribute>
                        <entity_id><xsl:value-of select="entity_id"/></entity_id>
                        <row_id><xsl:value-of select="row_id"/></row_id>
                        <attribute_set_id><xsl:value-of select="attribute_set_id"/></attribute_set_id>
                        <product_type><xsl:value-of select="type_id"/></product_type>
                        <has_options><xsl:value-of select="has_options"/></has_options>
                        <required_options><xsl:value-of select="required_options"/></required_options>
                        <name><xsl:value-of select="catalog_product_attribute/item/name"/></name>
                        <url><xsl:value-of select="catalog_product_attribute/item/url_key"/></url>
                        <visibility><xsl:value-of select="catalog_product_attribute/item/visibility"/></visibility>
                        <store><xsl:value-of select="catalog_product_attribute/item/store_id"/></store>
                    </xsl:element>
                </xsl:for-each>
            </xsl:element>
        </xsl:element>
    </xsl:template>
</xsl:stylesheet>